### Property

# Gtk LockButton:text-unlock

deprecated: 4.10

#### Declaration

    property text-unlock: utf8 [ read, write, construct ]

#### Description [src]

The text to display when prompting the user to unlock.

Type: | `gchar*`
Deprecated since: | 4.10
This widget will be removed in GTK 5

Default value | Unlock

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no